@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bakbak+One&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');
*{
    margin:0px; padding:0px; outline: none; scroll-behavior: smooth; box-sizing:border-box;}
    html,
body{
   margin:0px; padding:0px;
   overflow-x: hidden;
   background-color: #ffffff;
}
@font-face{
  font-family: 'BebasNeue Bold';
  src: url('../fonts/BebasNeue Bold.otf');
}
@font-face{
  font-family: 'BAHNSCHRIFT';
  src: url('../fonts/BAHNSCHRIFT.TTF');
}
@font-face{
  font-family: 'BlackBonesPersonalUse-L3O6n';
  src: url('../fonts/BlackBonesPersonalUse-L3O6n.otf');
}
/*fix menu*/
#sticky{
    position:fixed; width:100%; top:0; margin:0px; padding:5px 0; background:#fff; display:none; z-index:99999; animation:sticky 1s;
    box-shadow:2px 2px 8px rgb(0,0,0,0.2);}
#sticky:before,#fixedbar:after{
    display:block;}
@keyframes sticky{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}
.gCdMUP{display:none !important;}
img[alt]{color:#000; font-size:12px; text-align:center; font-weight:550;}
.tus_rlogo img{height:60px; margin:5px auto}
[title=""]{margin:0px; padding:7px; background-color:#000; color:#fff; font-size:7px !important;}
.tus_fixm{margin:8px 0 0 0; padding:0px; float:right}
.tus_success{
    margin:0px; padding:15px 10px; background-color:#d4edda; position:absolute; z-index:99999; width:20%; top:15px; 
    right:15px; color:#000; display:none; font-size:15px; text-align:center;}
#message{margin:0px; padding:0px;}
.offcanvas-header h4{
    margin:0px auto; padding:0px; color:#000; font-size:20px; text-transform:uppercase; text-align:center !important;}
.tus_minslde{
    margin:-10px 0 0 0; padding:0px; position:relative; z-index:1}
.tus_itemslde{
    margin:0px; padding:0px; position:relative;}
.tus_itemslde img{
    margin:0 auto; padding:0px;}
.tus_hdmns{
    margin:18px 0 0 0; padding:0px;}
.tus_products{
    margin:0px 0 15px 0; padding:5px; background-color:#fff; border:solid 1px #eee; border: 1px solid #b4b4b4; border-radius: 5px; transition: 0.8s;}
.tus_products:hover{
    border: 1px solid #b10000; border-radius: 5px;
}
.tus_products img{
    margin:0 auto 10px auto; padding:0px;}
.tus_products h4{
    margin: 0px; padding: 18px 20px 50px 20px;
    color: #fff; text-transform: uppercase;
    text-decoration: none; font-size: 14px;
    font-weight: 300; text-align: center;
    font-family: 'Poppins', sans-serif;
    position: relative; bottom: 20%;
    width: 150px; opacity: 0; transition: 0.8s;
    height: 40px; background-color: #b10000;
    transform: translate(60px, -122px);}
.tus_products:hover h4{
    opacity: 1;
}
.tus_products p{
    margin:0px; padding:0px; color:#f59c00; font-size:14px; text-transform:capitalize; text-align:center;}
.tus_nheading{
    margin:15px 0 15px 0; padding:12px 10px; position:relative; background-color:#3c3c3c; border-bottom:solid 3px #ee2f37}
.tus_nheading a{
    margin:0px; padding:0px; color:#fff; font-size:15px; text-transform:capitalize; font-family: 'Poppins', sans-serif; transition:0.8s}
.tus_nheading span{
    color:#000; margin:0 5px}
.tus_nheading a:hover{
    color:#999; text-decoration:none;}
.tus_heading h2{text-align:center; text-transform:capitalize; font-size:30px;}
/*fix menu end*/


/*-----------------------------
    top header
------------------------------*/


/* top+banner */
.top_area{
  margin: -21px 0;
  padding: 0px;
  background-color: #ffffff;
  height: auto;
}
.micon{
    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.micon p{
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins', sans-serif;
    font-size: 14px; font-weight: 300;
    text-transform: lowercase; color: #000000;
    line-height: 16px; 
    flex: 1 2 200px;

}
.micon p span{
    margin: 0px;
    padding: 0px; color: #000;
    font-size: 12px;
    text-transform: lowercase;
}
.cnmar{
  margin:0px;
  padding:0px;
  text-align: center;
}
.cnmar p{
  margin:0px;
  padding:36px 0;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  text-transform: capitalize;
}
.micon p span i{
  margin:0px;
  padding: 0px 5px 0 7px;
  transform: rotateY(180deg);
  font-size: 11px;
}
.so_icon{
    margin: 0px;
    padding: 0px;
}
.so_icon a i{
    margin: 0px;
    padding: 0px 5px;
    color: #000;
    transition: 0.8s;
}
.so_icon a i:hover{
    color: #e83413;
}
.tus_tpsocl{
	margin:0px; padding:0px; position:relative}
.tus_tpsocl a{
	margin:0px 4px; padding:0px; color:#000; font-size:13px; transition:0.8s; font-family: 'Poppins', sans-serif; text-transform: capitalize; font-weight: 300;}
.tus_tpsocl a:hover{
	color:#e83413;}
.tus_sublang{
	margin:0px; padding:10px 20px; background-color:#000; width:150px; height:300px; position:absolute; top:38px; right:0; z-index: 2;
	overflow-y: scroll; overflow-x: hidden; opacity:0; transition:0.8s; visibility:hidden}
.tus_sublang a{
	margin:0px 0 7px 0; padding:0px; display:block; color:#fff; font-size:12px; text-transform:capitalize; opacity:0.8; transition:0.8s}
.tus_sublang a img{
	margin:0px; padding:0px; height:12px;}
.tus_sublang a:hover{
	color:#e83413;}
.tus_sublang a i{
	font-size:10px; margin-right:4px}
.tus_tpsocl:hover .tus_sublang{
	opacity:1; visibility:visible}
.he_ad{
  margin:0px;
  padding:0px;
  background-color: #fff; border-top:solid 1px #eee;
}
.men{
  margin:0px;
  padding:0px;
  float: right;
}
.mnbg{
    margin: 0px;
    padding: 18px 0;
}

.logo{
    margin: 0px;
    padding: 0px;
}
.logo img{
    margin: 0px;
    padding: 0px;
}
.srch{
    margin: 0px;
    padding: 0px;
    float: right;
}
.srch i{
    margin: 0px; 
    padding: 16px 34px; background-color: #e83413;
    color: #fff; font-size: 15px;
}
/*banner*/
.homeslider{
    margin: 0px; padding: 0px;
    width: 100%; position: relative;
    top: 0px;
}
.circle{
  margin:0px;
  padding:0px;
  position: absolute;
  bottom: 2%; left: 0; right: 0;
  text-align: center;
}
.circle a{
  margin:0px;
  padding:0px;
}
.circle a i{
  margin:0px 4px;
  padding:0px;
  font-size: 10px;
  color: #fff;
  transition: 0.8s;
}
.circle a i:hover{
  color:#e83413;
}
/*-----------------------------
    top menu + banner end
------------------------------*/
/*catgory*/
.cat_head{
    margin:40px 0 0 0;
    padding:0px;
    text-align: center;
}
.cat_head h2{
    margin:0px;
    padding:0px;
    font-family: 'BAHNSCHRIFT', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    color: #000;
}
.cat_head h2 span{
  margin:0px;
  padding:0px;
  font-family: 'BAHNSCHRIFT', sans-serif;
  font-weight: 700;
  text-transform: capitalize;
  color: #e83413;
}
.cat_head p{
  margin:0px;
  padding:0px 0 50px 0;
  color: #000;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}
.mcat{
  margin:0px 0 15px 0;
  padding:0px;
  position: relative;
}
.mcat:before{
  content: "";
  position: absolute;
  background-color: #000;
  left: 0; top: 0; bottom: 0; right: 0;
  opacity: 0; transition:0.95s;
}
.mcat:hover:before{
  opacity: 0.7;
}
.mcat a{
  margin:0px;
  padding: 0px;
}
.mcat a img{
  margin:0px;
  padding: 0px;
  width: 100%;
}
.mtext{
  margin: 0px 38px;
  padding:0px;
  position: absolute;
  bottom: 3%; left: 0%; right: 0%;
  text-align: center; transition: 0.95s;
}
.mcat:hover .mtext{
  bottom:50%
}
.mtext h1{
  margin:0px;
  padding:0px;
  font-family: 'BlackBonesPersonalUse-L3O6n', sans-serif;
  color: #fff; text-transform: capitalize; font-weight: 500; 
}
/*about us*/
.abott_bg{
  margin:40px 0px;
  padding:30px 0;
  background-color: #0a0a0a;
}
.aboutpic{
  margin:0px;
  padding:0px;
}
.aboutpic img{
  margin:0px auto;
  padding:0px;
  width: 100%;
}
.about_2{
  margin:0px;
  padding:0px;
}
.about_2 img{
  margin:15px auto 0 auto;
  padding:0px;
  width: 100%;
}
.a_text{
  margin:0px;
  padding:0px 25px;
  position: relative;
}
.a_text:before{
  content: "";
  position: absolute;
  background-color: #e83413;
  width: 4px; height: 53px;
  top: 11%; left:0%; right:0%;
}
.a_text h1{
  margin:0px;
  padding:0px;
  font-family: 'Bahnschrift', sans-serif;
  color: #fff; font-weight: 700;
  text-transform: capitalize; text-decoration: none;
}
.a_text span1{
  margin:0px;
  padding:0px;
  font-family: 'Bahnschrift', sans-serif;
  color: #e83413; font-weight: 700;
  text-transform: capitalize; text-decoration: none;
}
.a_text span{
  margin:0px;
  padding:0px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 400; font-size: 17px;
  border-bottom:1px solid #fff;
}
.a_text h6{
  margin:0px;
  padding:0px 0 35px 0;
  font-family: 'Poppins', sans-serif;
  color: #fff; font-weight: 400;
  text-transform: capitalize; text-decoration: none;
  line-height: 25px; font-size: 17px;
}
.a_text p{
  margin:0px;
  padding:0px 0 50px 0;
  font-family: 'Poppins', sans-serif;
  color: #fff; font-weight: 400;
  text-transform: capitalize; text-decoration: none;
  font-size: 14px;
}
#custm{
  margin:0px;
  padding:0px 13px;
}
.cust{
  margin:0px;
  padding:0px;
  display: flex;
}
.cust a {
  margin:0px;
  padding:0px;
}
.cust a img{
  margin:0px;
  padding:0px;
  width: 300px;
  height: auto;
}
.ctext{
  margin:0px;
  padding:0px;
}
.ctext h6{
  margin:0px;
  padding:0px 0 0px 10px;
  font-family: 'Bahnschrift', sans-serif;
  text-transform: capitalize;
  text-decoration: none; font-weight: 600;
  color: #fff;
}
.ctext p{
  margin:0px;
  padding:0px 0 16px 10px;
  font-family: 'Poppins', sans-serif;
  text-transform: capitalize;
  text-decoration: none; font-weight: 400;
  color: #fff; font-size: 11px;
}
.vmore{
  margin:43px 0;
  padding:0px;
  text-align: center;
}
.vmore a{
  margin:0px;
  padding:30px 64px;
  background-color: #e83413;
  border: 13px solid #222222;
  font-size: 14px; color:#fff;
  text-transform: capitalize;
  font-weight: 200; font-family: 'Bahnschrift', sans-serif;
}
/* about us end */
/* special products */
.ltstimg{
    margin: 0px;
    padding:0px;
}
.ltstimg img{
    margin: 0px auto;
    padding:0px;
    width: 100%;
}
.latsrhead{
  margin:0px 0 50px 0;
  padding:0px;
}
.latsrhead h2{
  margin:0px;
  padding:0px;
  color: #000; 
  text-transform: capitalize;
  font-family: 'Bakbak One', sans-serif;
  font-weight: 400;
}
.latsrhead h2 span{
  margin:0px;
  padding:0px;
  color: #e83413; 
  text-transform: capitalize;
  font-family: 'Bakbak One', sans-serif;
  font-weight: 400;
}
.latsrhead p{
  margin:0px;
  padding:0px;
  color: #000;
  font-family: 'Poppins', sans-serif;
  text-transform: capitalize;
}
.latestdes{
  margin:0px;
  padding:0px;
}
.latestdes p{
  margin:0px;
  padding:0px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400; text-decoration: none;
  line-height: 30px;
}
.latestdes a{
  margin:0px;
  padding:10px 15px;
  background-color: #e83413;
  border: 1px solid #000000;
  color: #fff;
  font-size: 14px;
} 
/* special products */
/* our feature start */
.our_fea{
  margin: 20px 0 40px 0;
  padding: 0px;
  text-align: center;
  position: relative;
}
.our_fea h2{
  margin: 6px 0px;
  padding: 20px;
  color: #000;
  font-family: 'Bahnschrift', sans-serif;
  font-weight: 600; text-transform: capitalize;
}
.our_fea h2 span{
  color: #e83413;
}
.our_fea p{
  margin:0px;
  padding:0px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400; text-decoration: none;
  color: #000; font-size: 14px;
}
.feasli{
  margin: 32px 0 0px 0px; padding: 0px;
  position: relative; transition: 0.8s;
}
.feasli img{
  margin: 0px auto; padding: 0px 0 46px 0;
  width: 100%; transition: 0.8s;
  border:2px solid #eae9e9;
}
.feasli:hover img{
  border:2px solid #e83413;
}
.featext{
  margin: 0px;
  padding: 0px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.featext h2{
  margin: 0px; padding: 20px 0 0 0;
  color: #000000; text-transform: uppercase;
  text-decoration: none; font-size: 14px;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  transition: 0.8s;
}
.featext p{
  margin: 0px;
  padding: 0px 0 20px 0;
  color:#e83413;
  font-size: 14px;
  bottom: 0%; font-family: 'Poppins', sans-serif;
  font-weight: 500;
  transition: 0.8s;
}
/* our feature end */
/*-----------------------------
    why choose us
------------------------------*/
.why_bg{
  margin:50px 0 30px 0;
  padding:0px;
  background-color: #000;
  position: relative;
}
.why_bg:before{
  content: "";
  position: absolute;
  background-image: url(..//images/why_bg2.png); background-repeat: no-repeat;
  background-attachment: fixed; left: 0;
  right: 0; top: 0; bottom: 0; width: 100%;
}
.web_whsec{
  padding: 50px 0;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
  overflow: hidden;
}
.web_whsec .head h2{
  padding: 20px 10px 20px 10px;
}
.web_choose {
  margin: 0px 0 40px 0;
  padding: 0px;
  position: relative;
  z-index: 1;
}
/* .web_choose:before{
  content: "";
  position: absolute;
  background: #e83413;
  top: -14px;
  left: 0;
  right: 0;
  bottom: 0px;
  height: 0%;
  z-index: -1;
  opacity: 0;
  transition: 0.8s;
}
.web_choose:hover:before{
  opacity: 1;
  height: 125%;
  bottom: 0;
} */
.web_choose img {
  margin: 0 auto;
  padding: 0px;
  width: 50px;
}
.web_choose h4 {
  margin: 5px 0 15px 0;
  padding: 0px;
  color: #fff;
  font-size: 40px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
}
.web_choose h4 span {
  border-bottom: solid 2px #fff;
}
.web_choose p {
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}
.web_broder {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 10%;
  right: -15px;
  background-color: #fff;
  width: 1px;
  height: 100%;
}
/*-----------------------------
  why choose us end
------------------------------*/
/*testtmonials*/
.tus_clsec{
  margin:50px 0 0 0; padding:50px 0;
  width: 100%; overflow: hidden;
  position: relative;
}
.tus_clsec:before{
  content: "";
  position: absolute;
  border: 2px solid #e83413;
  width: 88%;
  height: 70%;
  left: 73px;
  right: 0%;
  bottom: 30%;
}
/* .tes_heading{
  margin: 0px;
  padding: 30px 0 30px 0;
  text-align: left;
}
.tes_heading h2{
  margin: 0px;
  padding: 0px;
  color: #a7a9ac;
  text-transform: capitalize;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
.tes_heading h2 span{
  margin: 0px;
  padding: 0px;
  color: #0090ff;
  font-family: 'Poppins', sans-serif;
  font-weight: 800;
} */
/*.tes_heading h4{
  margin: 0px;
  padding: 0px;
  color: #909090;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}*/
.tus_clients{
  margin:0px; padding:0px; 
  width:100%;}
.tus_clients img{
  margin:0 20px 50px auto; padding:0px; 
  width:21%; height:50%; float: right;}
.tus_clients p{
  margin:0px 0 7px 11px; padding:0px; width: 64%;
  color:#9e9e9e; font-size:16px; text-align:left;
  font-family: 'Montserrat', sans-serif; font-weight: 500;
  position: absolute; top: 16px;
}
.tus_clients h6{
  margin:0px 0 0 11px; padding:0px;
  color:#010101; position: absolute;
  text-align:center; text-transform:capitalize;
  font-family: 'Montserrat', sans-serif; font-weight: 400; bottom: 39%;
}
.tus_clients span{
  margin: 0px 0 0 11px;
  padding: 0px;
  color: #9e9e9e;
  float: left; text-transform: uppercase;
}
.next{
  margin: -112px 0px 0px 35px;
  padding: 0;
  color: #e83413;
  position: absolute;
  bottom: 62%;
  font-size: 18px;
  transition: 0.8s;
}
.next:hover{
  color: #000;
}
.prev {
  margin: -112px 35px 0px 0px;
  padding: 0;
  position: absolute;
  right: 0; bottom: 62%;
  font-size: 18px;
  color: #e83413;
  transition: 0.8s;
}
.prev:hover{
  color: #000;
}
/*testtmonials end*/
/* footer*/
.ftr_bg{
    margin: 0px;
    padding: 25px 0 0 0;
    background-color: #161616;
    position: relative;
}
.ftr_bg:before{
    content: "";
    position: absolute;
    background-color: #0b0b0b;
    width: 100%; height: 60px; z-index: 1;
    bottom: 6%; left: 0%; right: 0%;
}
#sign_bg{
  margin:0px 0 30px 0;
  padding:30px 0; position: relative;
  background-color: #161616;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
#sign_bg:before{
  content: "";
  position: absolute;
  background-color: #323232;
  width: 4px;
  height: 58px; top: 22%;
  left: 0%; right:0%; bottom:0%; 
}
.putf{
  margin: 0 0 0 20px;
  padding: 0px 0 0 10px;
  width: 95%;
  height: 40px;
  background-color: #fff;
  border: none;
  outline: 0;
  color: #979797;
  font-size: 14px;
  position: relative;
}
.snd{
  margin: -40px 0 0px 0;
  padding: 10px 0px 11px 0;
  width: 99px;
  border: none;
  background-color: #e83413;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 400;
  color: #f5ebeb;
  float: right;
  position: relative; left: -2px;
  font-family: 'Poppins', sans-serif;
}
::placeholder{
  color: #979797;
  font-size: 13px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
}
.new_head{
  margin:0px;
  padding:0px;
  text-align: center;
}
.new_head h3{
  margin:0px;
  padding:0px;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  text-transform: capitalize;
  font-weight: 500;

}
.flogo{
    margin:0px;
    padding:0px;
}
.flogo img{
    margin:0px;
    padding:0px; height:60px;
}
.flogo p{
  margin:0px;
  padding:10px 0px;
  color:#fff;
  font-size: 14px;
}
.usehead{
  margin:0px;
  padding:0px;
}
.usehead h6{
  margin:0px 0 15px 0;
  padding:0px;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase; text-decoration: none;
}
.usehead ul{
  margin:0px;
  padding:0px;
}
.usehead ul li{
  margin:0px;
  padding:0px;
  overflow:hidden;
}
.usehead ul li a{
  margin:0px;
  padding:0px;
}
.usehead ul li a h2{
  margin:0px; padding:0px;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  text-transform: capitalize;
  line-height: 12px;
}
.cotc{
    margin: 0px 0 11px 0;
    padding:0px;
    text-align: left;
    float:right;
}
.cotc h6{
  margin:0px 0 15px 0;
  padding:0px;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase; text-decoration: none;
}
.cotc ul{
    margin: 0px;
    padding:0px;
}
.cotc ul li{
    margin: 0px;
    padding:0px;
    overflow: hidden;
}
.cotc li i{
    margin: 0px 12px 0 0px;
    padding:0px 0px 0 0;
    color: #e83413;
}
.cotc ul li p{
  margin: 0px;
  padding:0px 0 10px 0;
  color: #fff;
  font-size:14px;
  font-family: 'Poppins', sans-serif;
  line-height: 15px;
  font-weight: 400;
  display:flex;
}
.dsgn{
    margin: 40px 0;
    padding: 0px;
    text-align: center;
    position: relative;
    z-index: 2;
}
.dsgn h2{
    margin: 0px; padding: 10px;
    font-size: 14px; text-transform: capitalize;
    color: #fff; text-align: center;
    font-weight: 300; font-family: 'Poppins', sans-serif;
}
.dsgn span{
    margin: 0px; padding: 0px; font-weight: 300;
    color: #e83413; font-size: 14px; transition: 0.8s;
    text-transform: capitalize; font-family: 'Poppins', sans-serif;
    border-bottom: 1px solid #e83413;
}
/*footer end*/



/* next pages */
.wa-chat-box-poweredby{display:none !important;}
.tus_aboutus{
  margin:0px 0 30px 0; padding:0px; }
.tus_aboutus p{
  margin:0px 0 57px 0; padding:0px; color:#999; font-size:14px; font-family:'Poppins', sans-serif;}
.tus_nxtheading{
  margin:20px 0 30px 0; padding:0px; position:relative}
.tus_nxtheading h1{
  margin:0px; padding:0px; font-family:'Poppins', sans-serif; font-size:25px; color:#000; text-transform:uppercase; text-align:center; font-weight:bold}
.tus_nxtheading:before{
  content:''; position:absolute; background-color:#666; width:70px; bottom:-10px; left:50%; height:2px; transform:translate(-50%,-50%);}
.tus_lefth h4{
  margin:15px 0 10px 0; padding:8px 10px; color:#000; font-family:'Poppins', sans-serif; font-size:22px; text-transform:uppercase; border-bottom:solid 1px #333;
  background-color:#fff; border-top:solid 1px #333;}
.tus_nextmenu{
  margin:14px 0 15px 0; padding:10px 10px; background-color:#fff; border-bottom:solid 1px #333; border-top:solid 1px #333;}
.tus_nextmenu a{
  margin:0px; padding:0px; font-family:'Poppins', sans-serif; font-size:15px; text-transform:capitalize; color:#000; width:100%; letter-spacing:1px}
.tus_nextmenu span{
  margin:0px 3px; font-size:15px}
.tus_nextmenu a:hover{
  color:#666; text-decoration:none;}
/*----- contact us ------*/
.tus_conactf{
  margin:0px 0 20px 0; padding:0px;}
.tus_conactf h4{
  margin:0px 0 10px 0; padding:0px 0 10px 0; font-family: 'Poppin', sans-serif; font-size:16px; color:#fff; text-transform:uppercase; border-bottom:solid 1px #ccc;
  font-weight:600; letter-spacing:2px}
.tus_continp{
  margin:0px 0 15px 0; padding:10px 15px; border: 1px solid #ccc; width:100%; color:#666; font-family: 'Poppins', sans-serif; font-size:13px; background-color:transparent;
  transition:0.8s}
.tus_contsbmt{
  margin:0px; padding:12px 20px; background-color:#000; color:#fff; text-align:center; text-transform:uppercase; font-family: 'Poppins', sans-serif; font-size:13px;
  border:none; transition:0.8s; width: 135px;}
.tus_contsbmt:hover{
  background-color:#e83413; color:#fff; text-decoration:none;}
.tus_continp:focus{
  border:solid 1px #666}
.tus_abanner{
  margin:0px; padding:0px; position:relative;}
.tus_abanner img{
  margin:0 auto; padding:0px;}
.tus_nheading{
  margin:15px 0 15px 0; padding:12px 10px; position:relative; background-color:#eee; border-bottom:solid 3px #e83413;}
.tus_nheading a{
  margin:0px; padding:0px; color:#000; font-size:15px; text-transform:capitalize; font-family: 'Poppins', sans-serif; transition:0.8s}
.tus_nheading span{
  color:#000; margin:0 5px}
.tus_nheading a:hover{
  color:#999; text-decoration:none;}
.tus_leftct{
  margin:15px 0 15px 0; padding:10px 15px; color:#000; font-size:18px; text-transform:uppercase; font-family: 'Poppins', sans-serif; background-color:#fff;
  border-bottom:solid 3px #e83413;}
.tus_cdetail{
  margin:0px; padding:20px 15px; height:100%; border:solid 1px #eee}
.tus_cdetail h4{
  margin:0px 0 15px 0; padding:0px 0 10px 0; color:#666; font-size:16px; font-family: 'Poppins', sans-serif; text-transform:uppercase; border-bottom:solid 1px #ccc; font-weight:600}
.tus_cdetail p{
  margin:0px; padding:0px; color:#929292; font-size:14px; font-family: 'Poppins', sans-serif;}
.tus_prodetail{
  margin:0px; padding:20px; background-color:#eee}
.tus_prodetail h1{
  margin:0px 0 15px 0; padding:0px 0 10px 0; color:#000; font-size:20px; text-transform:uppercase; font-family:'Poppins', sans-serif; border-bottom:solid 1px #ccc;}
.tus_prodetail h2{
  margin:0px 0 15px 0; padding:0px 0 10px 0; color:#000; font-size:15px; text-transform:uppercase; font-family: 'Poppins', sans-serif; border-bottom:solid 1px #ccc;}
.tus_prodetail p{
  margin:0px 0 0 0; padding:0px; color:#999; font-size:14px; font-family: 'Poppins', sans-serif;}
.tus_prodetail p span{
  color:#666; font-size:15px;}
.modal-title{font-size:16px !important; font-family: 'Poppins', sans-serif;}
.tus_whatsup{
  margin:0px; padding:10px 10px; color:#000; font-size:12px; text-transform:capitalize; text-align:center; border:solid 1px #ccc;
  transition:0.8s}
.tus_whatsup:hover{
  background-color:#999; color:#000;}
.tus_whatsup i{
  font-size:14px;}
.tus_pdnav{
  margin:0px 0 20px 0; padding:5px 0; background-color:rgba(206, 206, 206, 1); position:relative}
/*----- Basket ------*/
.yourCart{
    width:100%; text-align:left; text-transform:uppercase; padding:20px; background:#999; font-weight:bold; font-family: 'Poppins', sans-serif; font-size:18px;
   border-radius:3px 3px 0 0;}
.cartProduct{
  border:1px solid #eee; border-top:none; background-color:#fff; padding:0 15px}
.cartProduct:last-child{
  margin-bottom:20px; margin-top:15px;}
.cartPdctImage{
  width:100%; height:200px; text-align:center; position:relative}
.cartPdctImage > img{
  max-height:100%; max-width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); padding:15px; border:solid 1px #eee}
.cartPdctName{
    font-family: 'Poppins', sans-serif; padding:20px 0 0; color:#333; font-size:14px; text-transform:capitalize}
.cartPdctArt{
  font-family: 'Poppins', sans-serif; padding:5px 0 0; color:#333; font-size:14px;}
.cartPdctSize{
  font-family: 'Poppins', sans-serif; padding:5px 0 10px; color:#333}
.cartQuantity{
  width:60px; font-family: 'Poppins', sans-serif; font-weight:bold; color:#333}
.cartSubmit{
  margin:10px 0; background:#000; font-family:'Poppins', sans-serif; border:none; padding:7px 20px; font-size:14px; color:#fff}
.cartRemove{
  margin:10px 0; background:#000; border:none; padding:8px 20px; font-family: 'Poppins', sans-serif; font-size:13px; color:#fff; text-transform:uppercase; display:inline-block}
.cartRemove:hover{
  color:#fff; text-decoration:none; background-color:#000}
.cartPdctPrice{
  font-family:'Poppins', sans-serif; padding:20px; text-align:right ; color:#fa5400}
.summery{
  background:#000; margin-bottom:40px;}
.summeryTxt{
  font-family: 'Poppins', sans-serif; padding:20px; color:#ffffff; font-size:15px; border-bottom:#000 1px solid}
.summeryTotal{
  font-family:'Poppins', sans-serif; padding:20px; color:#ffffff; font-size:14px; border-bottom:#000 1px solid; border-top:#333 1px solid; text-transform:uppercase}
.summeryTotal > span{
  float:right}
.summeryOr{
  font-family: 'Poppins', sans-serif; color:#ffffff; font-size:16px;text-align:center}
.cartSend{
  padding:15px 30px; text-align:center}
.cartSend > a{
  font-family:'Poppins', sans-serif; padding:10px; color:#ffffff; font-size:14px; text-transform:uppercase; background:#333; display:block; border-radius:3px;font-weight:bold; text-decoration:none}
.cartSend > a:hover{
  background:#fff; text-decoration:none; color:#000}
.cartAddMore{
  padding:15px 30px; border-top:#333 1px solid; text-align:center}
.cartAddMore > a{
   font-family:'Poppins', sans-serif; padding:10px; color:#ffffff; font-size:13px; text-transform:uppercase; background:#333; display:block; border-radius:3px;  font-weight:bold; text-decoration:none}
.cartAddMore > a:hover{
  background:#fff; text-decoration:none; color:#000}
.cartBasketEmpty{
  font-family:'Poppins', sans-serif; padding:60px 20px ; color:#fff; font-size:25px; background:#666; text-align:center; margin:20px 0 40px; width:100%}
.sitemap_cate{
  margin:0px 0 20px 0; padding:0px;}
.sitemap_cate h4{
  margin:0px 0 10px 0; padding:0px 0 5px 0; font-family:'Poppins', sans-serif; font-size:15px; color:#000; text-transform:uppercase; font-weight:500; 
  border-bottom:solid 1px #333;}
.sitemap_cate p{
  margin:0px 0 0px 0; padding:0px 0 0px 0; font-family:'Poppins', sans-serif; font-size:15px; color:#666;}
.sitemap_cate p:hover{
  color:#e83413; text-decoration:none;}
.sitem_menu{
  margin:0px 0 15px 0; padding:0px; text-align:center}
.sitem_menu ul{
  margin:0px; padding:0px;}
.sitem_menu ul li{
  margin:0px 10px; padding:0px; list-style:none; display:inline-block;}
.sitem_menu ul li a{
  margin:0px; padding:0px; font-family:'Poppins', sans-serif; font-size:15px; color:#fff; text-transform:capitalize;}
.sitem_menu ul li a:hover{
  color:#999; text-decoration:none;}
#tus_margin{
  margin:0px; padding:0px;}
.tus_mobile{
  margin:0px; padding:10px 30px 10px 20px; position:relative; display:flex; justify-content:space-between; background-color:#000;align-items: center; z-index: 2;}
.tus_mblogo img{
  margin:0px; padding:0px; height:40px;}
.tus_mblinks{
  margin:6px 0 0 0; padding:0px; position:relative}
.tus_mblinks a{
  margin:0px 3px; padding:0px; color:#fff; font-size:18px;}
.tus_mbnav{
  margin:0px; padding:40px 10px 10px 15px; width:100%; position:fixed; background-color:#fff; z-index:1; top:0; left:0; height:100%; z-index:9999; overflow-y: scroll;}
.tus_mbnav a{
  margin:0px 0 10px 0; padding:0px 0 5px 0; display:block; color:#000; font-size:15px; text-transform:capitalize; font-family:'Poppins', sans-serif; transition:0.8s;
  border-bottom:solid 1px #eee;}
.tus_mbnav a:hover{
  color:#666;}
.tus_close{
  margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close a{
  margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_close2{
  margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close2 a{
  margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_popsearch{
  margin:0px; padding:60px 20px 20px 20px; background-color:#fff; position:absolute; top:0; left:0; width:100%; z-index:99999}
.tus_mbsrch{
  margin:0px; padding:8px 10px; width:100%; background-color:#000; color:#fff; font-size:14px; border:none}
.tus_mbsbmsrch{
  margin:-38px 0 0 0; padding:8.5px 12px; background-color:#666; color:#fff; font-size:14px; text-transform:uppercase; text-align:center; float:right; position:relative;
  border:none;}
.tus_close3{
  margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close3 a{
  margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}







/*Mobile Responsive Start*/
 @media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .top_area{display:none;}
  .tus_mobile{display: none;}
  .tus_mblinks i{color: #000;}
  .homeslider{top:0%;}
  .cat_head{margin-top:20px;}
  .cat_head p{padding-bottom:20px; font-size: 15px;}
  .mtext h1{font-size: 19px;}
  .abott_bg{margin:20px 0px;}
  .a_text{margin-top:20px;}
  .a_text p{font-size: 15px; text-align: justify; word-break: break-all;}
  .cust{margin:20px 0px; display: block;}
  .ctext {margin-top:20px;}
  .ctext h6{margin-bottom:10px; font-size: 20px;}
  .ctext p{font-size: 13px;}
  .vmore {margin:100px 0 0 0;}
  .vmore a{padding: 25px 45px;}
  .latestdes p{font-size: 12px; line-height: normal;}
  .latsrhead{margin-bottom:20px;}
  .our_fea{margin:30px 0 0 0; padding:0px;}
  .our_fea h2{margin:0px; padding:0px; color:#1a1a1a;}
  .featext h2{font-size: 13px;}
  .featext p{font-size: 13px;}
  .why_bg:before{display: none;}
  .tus_clsec{margin:0px; padding:0px;}
  .tus_clsec:before{display:none;}
  .tus_clients img{margin:0px auto; padding:0px;}
  .tus_clients p{margin:0px; padding:0px; width: 70%; position: relative; text-align: justify; word-break: break-all; font-size: 18px;}
  .tus_clients h6{margin:24px 0 0 0; float: left; position: relative;}
  .next{display:none;}
  .prev{display:none;}
  .ftr_bg{margin-top:20px;}
  #sign_bg:before{display: none;}
  #sign_bg{padding:0px;}
  .putf {margin:0px; font-size: 11px; width: 100%;}
  .snd{margin: 0px; float:left; left: 0%;}
  .new_head {margin-top:0px;}
  .flogo img{margin:10px auto;}
  .flogo p {font-size: 16px;}
  .usehead h6{margin:10px 0px;}
  .usehead ul li a h2{font-size: 14px;}
  .cotc{float:inline-start;}
  .cotc h6{margin:10px 0px;}
  .cotc ul li p{font-size: 14px;}
  .cotc li i{margin:0px 4px 0 0px; display: inline;}
  .ftr_bg:before{display: none;}
  .copy h2{font-size: 12px;}
  .dsgn{margin:14px 0px;}
  .dsgn h2{font-size: 13px; margin:0px; padding-bottom: 10px;}
  .dsgn span{font-size: 13px;}
 }
 @media only screen and (min-width: 992px) and (max-width: 1023px) {
  .top_area{display:none;}
  .tus_mobile{display: none;}
  .tus_mblinks i{color: #000;}
  .homeslider{top:0%;}
  .cat_head{margin-top:20px;}
  .cat_head p{padding-bottom:20px; font-size: 15px;}
  .mtext h1{font-size: 19px;}
  .abott_bg{margin:20px 0px;}
  .a_text{margin-top:20px;}
  .a_text p{font-size: 15px; text-align: justify; word-break: break-all;}
  .cust{margin:20px 0px; display: block;}
  .ctext {margin-top:20px;}
  .ctext h6{margin-bottom:10px; font-size: 20px;}
  .ctext p{font-size: 13px;}
  .vmore {margin:100px 0 0 0;}
  .vmore a{padding: 25px 45px;}
  .latestdes p{font-size: 12px; line-height: normal;}
  .latsrhead{margin-bottom:20px;}
  .our_fea{margin:30px 0 0 0; padding:0px;}
  .our_fea h2{margin:0px; padding:0px; color:#1a1a1a;}
  .featext h2{font-size: 13px;}
  .featext p{font-size: 13px;}
  .why_bg:before{display: none;}
  .tus_clsec{margin:0px; padding:0px;}
  .tus_clsec:before{display:none;}
  .tus_clients img{margin:0px auto; padding:0px;}
  .tus_clients p{margin:0px; padding:0px; width: 70%; position: relative; text-align: justify; word-break: break-all; font-size: 18px;}
  .tus_clients h6{margin:24px 0 0 0; float: left; position: relative;}
  .next{display:none;}
  .prev{display:none;}
  .ftr_bg{margin-top:20px;}
  #sign_bg:before{display: none;}
  #sign_bg{padding:0px;}
  .putf {margin:0px; font-size: 11px; width: 100%;}
  .snd{margin: 0px; float:left; left: 0%;}
  .new_head {margin-top:0px;}
  .flogo img{margin:10px auto;}
  .flogo p {font-size: 16px;}
  .usehead h6{margin:10px 0px;}
  .usehead ul li a h2{font-size: 14px;}
  .cotc{float:inline-start;}
  .cotc h6{margin:10px 0px;}
  .cotc ul li p{font-size: 14px;}
  .cotc li i{margin:0px 4px 0 0px; display: inline;}
  .ftr_bg:before{display: none;}
  .copy h2{font-size: 12px;}
  .dsgn{margin:14px 0px;}
  .dsgn h2{font-size: 13px; margin:0px; padding-bottom: 10px;}
  .dsgn span{font-size: 13px;}
 }
 @media only screen and (min-width: 800px) and (max-width: 991px) {
  .he_ad{display:none;}
  .tus_mobile{margin: 0px; padding:0px 30px 0px 20px; background-color: #e0e0e0;}
  .tus_mblinks i{color: #000;}
  .homeslider{top:0%;}
  .cat_head{margin-top:20px;}
  .cat_head p{padding-bottom:20px; font-size: 15px;}
  .mtext h1{font-size: 19px;}
  .abott_bg{margin:20px 0px;}
  .a_text{margin-top:20px;}
  .a_text p{font-size: 15px; text-align: justify; word-break: break-all;}
  .cust{margin:20px 0px;}
  .ctext h6{margin-bottom:10px; font-size: 20px;}
  .ctext p{font-size: 13px;}
  .vmore {margin:62px 0 46px 0;}
  .latestdes p{font-size: 12px; line-height: normal;}
  .latsrhead{margin-bottom:20px;}
  .our_fea{margin:30px 0 0 0; padding:0px;}
  .our_fea h2{margin:0px; padding:0px; color:#1a1a1a;}
  .featext h2{font-size: 13px;}
  .featext p{font-size: 13px;}
  .why_bg:before{display: none;}
  .tus_clsec{margin:0px; padding:0px;}
  .tus_clsec:before{display:none;}
  .tus_clients img{margin:0px auto; padding:0px; width: 100%;}
  .tus_clients p{margin:0px; padding:0px; width: 100%; position: relative; text-align: justify; word-break: break-all; font-size: 18px;}
  .tus_clients h6{margin:24px 0 0 0; float: left; position: relative;}
  .next{display:none;}
  .prev{display:none;}
  .ftr_bg{margin-top:20px;}
  #sign_bg:before{display: none;}
  #sign_bg{padding:0px;}
  .putf {margin:0px; font-size: 11px; width: 100%;}
  .snd{margin: 0px; float:left; left: 0%;}
  .new_head {margin-top:0px;}
  .flogo img{margin:10px auto;}
  .flogo p {font-size: 16px;}
  .usehead h6{margin:10px 0px;}
  .usehead ul li a h2{font-size: 13px;}
  .cotc{float:inline-start;}
  .cotc h6{margin:10px 0px;}
  .cotc ul li p{font-size: 14px;}
  .cotc li i{margin:0px 4px 0 0px; display: inline;}
  .ftr_bg:before{display: none;}
  .copy h2{font-size: 12px;}
  .dsgn{margin:14px 0px;}
  .dsgn h2{font-size: 13px; margin:0px; padding-bottom: 10px;}
  .dsgn span{font-size: 13px;}
 }
 @media only screen and (min-width: 768px) and (max-width: 799px) {
  .he_ad{display:none;}
  .tus_mobile{margin: 0px; padding:0px 30px 0px 20px; background-color: #e0e0e0;}
  .tus_mblinks i{color: #000;}
  .homeslider{top:0%;}
  .cat_head{margin-top:20px;}
  .cat_head p{padding-bottom:20px; font-size: 15px;}
  .mtext h1{font-size: 19px;}
  .abott_bg{margin:20px 0px;}
  .a_text{margin-top:20px;}
  .a_text p{font-size: 15px; text-align: justify; word-break: break-all;}
  .cust{margin:20px 0px;}
  .ctext h6{margin-bottom:10px; font-size: 20px;}
  .ctext p{font-size: 14px;}
  .vmore {margin:62px 0 46px 0;}
  .latestdes p{font-size: 12px; line-height: normal;}
  .latsrhead{margin-bottom:20px;}
  .our_fea{margin:30px 0 0 0; padding:0px;}
  .our_fea h2{margin:0px; padding:0px; color:#1a1a1a;}
  .featext h2{font-size: 13px;}
  .featext p{font-size: 13px;}
  .why_bg:before{display: none;}
  .tus_clsec{margin:0px; padding:0px;}
  .tus_clsec:before{display:none;}
  .tus_clients img{margin:0px auto; padding:0px; width: 100%;}
  .tus_clients p{margin:0px; padding:0px; width: 100%; position: relative; text-align: justify; word-break: break-all; font-size: 18px;}
  .tus_clients h6{margin:24px 0 0 0; float: left; position: relative;}
  .next{display:none;}
  .prev{display:none;}
  .ftr_bg{margin-top:20px;}
  #sign_bg:before{display: none;}
  #sign_bg{padding:0px;}
  .putf {margin:0px; font-size: 11px; width: 100%;}
  .snd{margin: 0px; float:left; left: 0%;}
  .new_head {margin-top:0px;}
  .flogo img{margin:10px auto;}
  .flogo p {font-size: 16px;}
  .usehead h6{margin:10px 0px;}
  .usehead ul li a h2{font-size: 13px;}
  .cotc{float:inline-start;}
  .cotc h6{margin:10px 0px;}
  .cotc ul li p{font-size: 14px;}
  .cotc li i{margin:0px 4px 0 0px; display: inline;}
  .ftr_bg:before{display: none;}
  .copy h2{font-size: 12px;}
  .dsgn{margin:14px 0px;}
  .dsgn h2{font-size: 13px; margin:0px; padding-bottom: 10px;}
  .dsgn span{font-size: 13px;}
 }
 @media only screen and (min-width: 667px) and (max-width: 767px) {
  .he_ad{display:none;}
  .tus_mobile{margin: 0px; padding:0px 30px 0px 20px; background-color: #e0e0e0;}
  .tus_mblinks i{color: #000;}
  .homeslider{top:0%;}
  .cat_head{margin-top:20px;}
  .cat_head p{padding-bottom:20px; font-size: 15px;}
  .mtext h1{font-size: 16px;}
  .abott_bg{margin:20px 0px;}
  .a_text{margin-top:20px;}
  .a_text p{font-size: 15px; text-align: justify; word-break: break-all;}
  .cust{margin:20px 0px;}
  .ctext h6{margin-bottom:10px; font-size: 20px;}
  .ctext p{font-size: 14px;}
  .vmore {margin:62px 0 46px 0;}
  .latestdes p{font-size: 12px; line-height: normal;}
  .latsrhead{margin-bottom:20px;}
  .our_fea{margin:30px 0 0 0; padding:0px;}
  .our_fea h2{margin:0px; padding:0px; color:#1a1a1a;}
  .featext h2{font-size: 13px;}
  .featext p{font-size: 13px;}
  .why_bg:before{display:none;}
  .tus_clsec{margin:0px; padding:0px;}
  .tus_clsec:before{display:none;}
  .tus_clients img{margin:0px auto; padding:0px;}
  .tus_clients p{margin:0px; padding:0px; width: 70%; position: relative; text-align: justify; word-break: break-all; font-size: 15px;}
  .tus_clients h6{margin:24px 0 0 0; float: left; position: relative; font-size:13px;}
  .tus_clients span{font-size:13px;}
  .next{display:none;}
  .prev{display:none;}
  .ftr_bg{margin-top:20px;}
  #sign_bg:before{display: none;}
  #sign_bg{padding:0px;}
  .putf {margin:0px; font-size: 11px; width: 100%;}
  .snd{margin: 0px; float:left; left: 0%;}
  .new_head {margin-top:0px;}
  .flogo img{margin:10px auto;}
  .flogo p {font-size: 16px;}
  .usehead h6{margin:10px 0px;}
  .usehead ul li a h2{font-size: 13px;}
  .cotc{float:inline-start;}
  .cotc h6{margin:10px 0px;}
  .cotc ul li p{font-size: 14px;}
  .cotc li i{margin:0px 4px 0 0px; display: inline;}
  .ftr_bg:before{display: none;}
  .copy h2{font-size: 12px;}
  .dsgn{margin:14px 0px;}
  .dsgn h2{font-size: 13px; margin:0px; padding-bottom: 10px;}
  .dsgn span{font-size: 13px;}
 }
 @media only screen and (min-width: 480px) and (max-width: 666px) {
    .he_ad{display:none;}
    .tus_mobile{margin: 0px; padding:0px 30px 0px 20px; background-color: #e0e0e0;}
    .tus_mblinks i{color: #000;}
    .homeslider{top:0%;}
    .circle{display:none;}
    .cat_head{margin-top:20px;}
    .cat_head p{padding-bottom:20px; font-size: 15px;}
    .mtext h1{font-size: 18px;}
    .abott_bg{margin:20px 0px;}
    .a_text{margin-top:20px;}
    .a_text p{font-size: 15px; text-align: justify; word-break: break-all;}
    .cust{margin:20px 0px;}
    .ctext h6{margin-bottom:10px; font-size: 20px;}
    .ctext p{font-size: 14px;}
    .latestdes p{line-height: normal; font-size: 11px;}
    .vmore {margin:62px 0 46px 0;}
    .latsrhead{margin-bottom:20px;}
    .our_fea{margin:30px 0 0 0; padding:0px;}
    .our_fea h2{margin:0px; padding:0px; color:#1a1a1a;}
    .tus_clsec{margin:0px; padding:0px;}
    .tus_clsec:before{display:none;}
    .tus_clients img{margin:0px auto; padding:0px; width: 100%;}
    .tus_clients p{margin:0px; padding:0px; width: 100%; position: relative; text-align: justify; word-break: break-all; font-size: 18px;}
    .tus_clients h6{margin:24px 0 0 0; float: left; position: relative;}
    .next{display:none;}
    .prev{display:none;}
    .ftr_bg{margin-top:20px;}
    #sign_bg:before{display: none;}
    #sign_bg{padding:0px;}
    .putf {margin:0px; font-size: 11px; width: 100%;}
    .snd{margin: 0px; float:left; left: 0%;}
    .new_head {margin-top:0px;}
    .flogo img{margin:10px auto;}
    .flogo p {font-size: 16px;}
    .usehead h6{margin:10px 0px;}
    .usehead ul li a h2{font-size: 13px;}
    .cotc{float:inline-start;}
    .cotc h6{margin:10px 0px;}
    .cotc ul li p{font-size: 14px;}
    .cotc li i{margin:0px 4px 0 0px; display: inline;}
    .ftr_bg:before{display: none;}
    .copy h2{font-size: 12px;}
    .dsgn{margin:14px 0px;}
    .dsgn h2{font-size: 13px; margin:0px; padding-bottom: 10px;}
    .dsgn span{font-size: 13px;} 
 }
 @media only screen and (min-width: 360px) and (max-width: 479px) {
    .he_ad{display:none;}
    .tus_mobile{margin: 0px; padding:0px 30px 0px 20px; background-color: #e0e0e0;}
    .tus_mblinks i{color: #000;}
    .homeslider{top:0%;}
    .circle{display:none;}
    .cat_head{margin-top:20px;}
    .cat_head p{padding-bottom:20px;}
    .abott_bg{margin:10px 0px;}
    .a_text{margin-top:30px;}
    .a_text p{text-align: justify; word-break: break-all;}
    .latsrhead {margin-bottom:20px;}
    .latestdes p{text-align: justify; word-break: break-all; line-height: normal;}
    .our_fea{margin:30px 0 0 0; padding:0px;}
    .our_fea h2{margin:0px; padding:0px; color: #1a1a1a;}
    .our_fea p{text-align: justify; word-break: break-all;}
    .featext h2{font-size: 13px;}
    .featext p{font-size: 13px;}
    .why_bg{margin-top:0px;}
    .why_bg:before{display:none;}
    .tus_clsec{margin:0px; padding:0px;}
    .tus_clsec:before{display:none;}
    .tus_clients img{margin:0px auto; padding:0px; width: 100%;}
    .tus_clients p{margin:0px; padding:0px; width: 100%; position: relative; text-align: justify; word-break: break-all;}
    .tus_clients h6{margin:24px 0 0 0; float: left; position: relative;}
    .next{display:none;}
    .prev{display:none;}
    .ftr_bg{margin-top:20px;} 
    #sign_bg:before{display: none;}
    #sign_bg{padding:0px;}
    .putf {margin:0px; font-size: 11px; width: 100%;}
    .snd{margin: 0px; float:left; left: 0%;}
    .new_head {margin-top:20px;}
    .flogo img{margin:10px auto;}
    .flogo p {font-size: 15px;}
    .usehead h6{margin:10px 0px;}
    .usehead ul li a h2{font-size: 15px;}
    .cotc{float:left;}
    .cotc h6{margin:10px 0px;}
    .cotc ul li p{font-size: 15px;}
    .ftr_bg:before{display: none;}
    .copy h2{font-size: 12px;}
    .dsgn{float: left; margin:12px 0px;}
    .dsgn h2{font-size: 13px; margin:0px; padding-bottom: 10px;}
    .dsgn span{font-size: 13px;}
 }
 @media only screen and (min-width: 280px) and (max-width: 359px) {
    .he_ad{display:none;}
    .tus_mobile{margin: 0px; padding:0px 30px 0px 20px; background-color: #e0e0e0;}
    .tus_mblinks i{color: #000;}
    .homeslider{top:0%;}
    .circle{display:none;}
    .cat_head{margin:10px 0px;}
    .cat_head p{padding-bottom:10px; text-align: justify; word-break: break-all;}
    .abott_bg{margin:20px 0;}
    .a_text {margin:20px 0px; text-align: justify; word-break: break-all;}
    .a_text p{padding-bottom:20px;}
    .cust{margin:0px; padding:0px; display: block;}
    .ctext h6{margin:10px 0px; padding:0px;}
    .ctext p{padding:0px 0 16px 0px;}
    .next{display:none;}
    .prev{display:none;}
    .latsrhead {margin-bottom:14px;}
    .latestdes p{font-size: 15px; text-align: justify; word-break: break-all; line-height: normal;}
    .vmore a{padding:30px 57px;}
    .our_fea{margin:26px 0 0 0; padding:0px;}
    .our_fea h2{margin:0px; padding:0px; color: #1a1a1a;}
    .our_fea p{font-size: 13px; text-align: justify; word-break: break-all;}
    .why_bg:before{display:none;}
    .tus_clsec{margin:0px; padding:0px;}
    .tus_clsec:before{display:none;}
    .tus_clients img{margin:0px auto; padding:0px; width: 100%;}
    .tus_clients p{margin:0px; padding:0px; width: 100%; position: relative; text-align: justify; word-break: break-all;}
    .tus_clients h6{margin:24px 0 0 0; float: left; position: relative;}
    #sign_bg:before{display: none;}
    #sign_bg{padding:0px;}
    .putf {margin:0px; font-size: 11px; width: 100%;}
    .snd{margin: 0 0 0 2px; float:left;}
    .new_head {margin-top:20px;}
    .flogo img{margin:10px auto;}
    .usehead h6 {margin:15px 0px;}
    .cotc{float:left;}
    .cotc h6{margin:15px 0px;}
    .ftr_bg:before{display: none;}
    .copy h2{font-size: 12px;}
    .dsgn{float: left; margin:12px 0px;}
    .dsgn h2{font-size: 12px; margin:0px; padding-bottom: 10px;}
    .dsgn span{font-size: 12px;}
 }